/* Praxis Latest News Widget CSS Definitions:
======================================================================================================================== */

div.LatestNewsWidget div.article
{
   margin-bottom: 10px;
}

div.LatestNewsWidget div.article div.header div.image
{
   margin-top: 5px;
}

div.LatestNewsWidget div.article div.footer
{
   margin-top: 5px;
}

div.LatestNewsWidget div.content a.feed
{
   display: block;

   margin-top: 8px;

   padding: 0 0 0 20px;

   background: transparent url(/praxis-news/images/icons/feed.png) no-repeat scroll 0 2px;
}